.contact-scroll{
    background-color: #f6f6f6!important;
    height: 642px!important;
}

.map {
  position: relative;
}
.map .col-md-10 {
  position: relative;
  z-index: 2;
  margin: 0 auto;
}
.map iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 1;
}
.contact-scroll .scroll-image {
    max-width: 1200px;
}
h1.contact-head {
    margin: 0 0 0 0;
    padding: 58px 0 20px 0;
    color: #fefefe;
    font-family: "Lato", sans-serif;
    font-size: 48px;
    font-weight: 400;
    line-height: 54px;
    text-align: left;
}
.contact-scroll p {
    margin: 0 0 0 0;
    padding: 0 0 0 0;
    font-family: "Lato", sans-serif;
    color: #fff;
    font-size: 18px;
    font-weight: 400;
    line-height: 22px;
    max-width: 452px;
    text-align: left;
}
.contact-wrap{
    background: #fff;
    min-height: 536px;
    margin-top: 270px;
    -webkit-box-shadow: 0px 0px 17px 1px rgba(0,0,0,0.15);
    -moz-box-shadow: 0px 0px 17px 1px rgba(0,0,0,0.15);
    box-shadow: 0px 0px 17px 1px rgba(0,0,0,0.15);
}
.contact-left{
    margin: 0 0 0 0;
    padding: 55px 40px 55px 55px;
    background: #fff;
}
.contact-left h2 {
    margin: 0 0 0 0;
    padding: 0 0 40px 0;
    color: #282828;
    font-family: "Lato", sans-serif;
    font-size: 24px;
    font-weight: 400;
    line-height: 32px;
}
.contact-left .col-md-12 {
    padding-left: 15px;
    padding-right: 15px;
}
.contact-left label{
    font-weight: 400;
}
.contact-left input[type=text], .contact-left input[type=tel], .contact-left input[type=email]{
    margin: 15px 0 25px 0;
    padding: 0 0;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    border: none;
    border-bottom: solid 1px #e5e5e5;
    box-shadow: inset 0 0px 0px rgba(0,0,0,.075);
}
.contact-left textarea{
    margin: 15px 0 25px 0;
    padding: 0 0;
    height: 90px;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    border: none;
    border-bottom: solid 1px #e5e5e5!important;
    box-shadow: inset 0 0px 0px rgba(0,0,0,.075);
    resize: none;
}
.contact-left .btn {
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    background: #86bc10;
    border: solid 1px #86bc10;
    height: 52px;
    width: 100%;
    color: #fff;
    font-size: 16px;
    text-align: center;
    margin-top: 78px;
    transition: all 0.5s;
}
.contact-left .col-md-9{
    padding-right: 0px;
}
.contact-left .col-md-3{
    padding-left: 0px;
}
.contact-left .btn:hover {
    background: #017197;
    border: solid 1px #017197;
}
.contact-right{
    margin: 0 0 0 0;
    padding: 55px 28px;
    background: #282828;
    min-height: 536px;
}
.contact-right h2 {
    margin: 0 0 0 0;
    padding: 0 0 30px 0;
    color: #fff;
    font-family: "Lato", sans-serif;
    font-size: 24px;
    font-weight: 400;
    line-height: 32px;
}
.contact-right p {
    margin: 35px 0;
    padding: 0 0 0 0;
    color: #fff;
    font-family: "Lato", sans-serif;
    font-size: 15px;
    font-weight: 400;
    line-height: 28px;
}
.contact-right p a {
    color: #fff;
}
.contact-right p a:hover {
    text-decoration: none;
}
.contact-right p img {
    margin-right: 10px;
    margin-top: 5px;
    float: left;
    display: inline;
}
.contact-right p:nth-child(2) img {
    margin-bottom: 20px;
}
.contact-right ul{
    margin: 0 0 0 0;
    padding: 35px 0 0 0;
}
.contact-right ul li{
    margin: 0 15px 0 0;
    padding: 0 0 0 0;
    list-style: none;
    display: inline-block;
}
.contact-right ul li a{
    color: #5e7d19;
    font-size: 30px;
}
.contact-right ul li a:hover{
    color: #86bc10;
}
@media only screen and (min-width:992px) and (max-width:1199px){
    .contact-left h2 {
        font-size: 22px;
    }
    .contact-right h2 {
        font-size: 22px;
    }
    .contact-right {
        padding: 55px 20px;
    }
    .contact-right p {
        font-size: 13px;
    }
    
}
@media only screen and (min-width:768px) and (max-width:991px){
    .contact-left .col-md-9{
        padding-right: 15px;
    }
    .contact-left .col-md-3{
        padding-left: 15px;
    }
    .contact-left .btn{
        margin-top: 10px;
    }
}
@media only screen and (max-width:767px){
    
    .contact-left {
        padding: 30px 35px;
    }
    .contact-left h2 {
        margin: 0 0 0 0;
        padding: 0 0 15px 0;
    }
    .contact-left input[type="text"] {
        margin: 0px 0 5px 0;
    }
    .contact-left textarea {
        margin: 0px 0 5px 0;
        height: 40px;
    }
    h1.contact-head {
        padding: 80px 0 20px 0;
        font-size: 40px;
    }
    .contact-left .col-md-9{
        padding-right: 15px;
    }
    .contact-left .col-md-3{
        padding-left: 15px;
    }
    .contact-left .btn{
        margin-top: 0px;
    }
    .contact-right {
        margin: 0 0 0 0;
        padding: 30px 28px;
        min-height: 340px;
    }
    .contact-right h2 {
        padding: 0 0 10px 0;
    }
    .contact-right p {
        font-size: 14px;
        margin: 25px 0;
    }
    .contact-right ul {
        padding: 15px 0 0 0;
    }
}
@media only screen and (max-width: 668px) {
    .contact-wrap {
        margin-top: 425px;
    }
}
@media screen and (min-width: 1299px) {
    .map .col-md-10 {
        top: 340px;
    }
    .contact-scroll .scroll-image {
        margin-top: 0px;
        padding-bottom: 270px;
        top: 0;
    }
    .contact-wrap {
        margin-top: 0;
    }
}
@media screen and (min-width: 992px) and (max-width: 1298px) {
    .map .col-md-10 {
        top: 335px;
    }
    .contact-scroll .scroll-image {
        margin-top: 0px;
        padding-bottom: 245px;
        top: 0;
    }
    .contact-wrap {
        margin-top: 0;
    }
}
@media screen and (min-width: 768px) and (max-width: 991px) {
    .map .col-md-10 {
        top: 300px;
    }
    .contact-scroll .scroll-image {
        margin-top: 0px;
        padding-bottom: 220px;
        top: 0;
    }
    .contact-wrap {
        margin-top: 0;
    }
}
